Subject: FW: Metered Usage
From: [email-masked]
To: [email-masked]
Date: Tue, 24 Jul 2001 06:34:23 -0700 (PDT)

-----Original Message-----
From: Herod, Brenda F. 
Sent: Sunday, July 22, 2001 4:29 PM
To: Ha, Kenny; Stokley, Chris
Cc: Hart, Vivian; Thompson, Patti
Subject: FW: Metered Usage
 
As part of Project Ranger, it is my goal to have a single repository to house all actual data, allowing users to access data through an ad hoc reporting tool.  Additionally, as areas identify needs, I would hope that we can develop feeds rather than just ad hoc reporting.
 
We are setting up a meeting with CSC for this Wednesday to discuss the needs and start defining Iteration 2 of the project.  Vivian forwarded me this meeting that you have already set-up.  My question:  Without knowing the full scope of your efforts, I'd like to propose a single initiative to obtain actuals.  Additionally, we wanted to set-up this meeting for Wednesday when the CSC business analyst is in town.  Do you think it would be advantageous to combine the meetings, and schedule it for Wednesday?  
 
We will move forward with our efforts and will schedule a meeting for Wednesday.  If you all want to combine efforts, please let me know and we will include you on the meeting.
 
Chris - I had already included both you and Murray on the invitation listing.  Will you forward this E-mail to him?  I'm having problems trying to call up his E-mail address.
 
Please let me know.  
-----Original Message----- 
From: Hart, Vivian 
Sent: Fri 7/20/2001 5:12 PM 
To: Herod, Brenda F. 
Cc: 
Subject: Metered Usage
Kenny Ha who works for Anthony is already setting a meeting with the Portland guys on this.
Should you just attend this meeting or do you still want to have a separate meeting.  Kevin
Crippen is not going to be in until Wednesday though.
---------------------- Forwarded by Vivian Hart/HOU/EES on 07/20/2001 04:59 PM ---------------------------
Alarm enabled: an alarm will occur 10 minutes before the start time of this entry.
        Calendar Entry 
 
Brief description:
Date:
Time:
EB1114 / CSC Metering Data
07/24/2001
10:00 AM - 11:00 AM
 
Detailed description:
Kenny Ha, Todd Taylor, John Rutledge, Maurice Winter, Vivian Hart, Chris Stokley, Murray O'Neil
Invitations have been sent to:  Todd Taylor/HOU/EES, John Rutledge/HOU/EES, Maurice Winter/HOU/EES, Vivian Hart/HOU/EES, Chris Stokley/HOU/ECT, Murray P O'Neil/HOU/ECT
_________________________________________________________________________
Chairperson:    Kenny Ha/HOU/EES
Sent by:        Melinda Winkler/HOU/EES
This meeting repeats   starting on    (if the date occurs on a weekend the meeting ).